2017-09-25 18:38 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003630Kali Linux[All Projects] Kali Package Bugpublic2016-09-27 07:49
ReporterS1NH 
Assigned Torhertzog 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003630: gnome-theme-kali(gtk-2.0) NOT support eclipse Dark theme !!
DescriptionEclipse Dark Theme is conflict with gnome-theme-kali. Navigator and button CAN NOT set to dark theme.

I deleted these code from `/usr/share/themes/Kali-X/gtk-2.0/gtkrc`, and theme works well.

default_button_color = shade (1.12, @bg_color)
GtkTreeView::odd_row_color = shade (0.97, @base_color)
GtkTreeView::even_row_color = @base_color
Attached Files
  • png file icon bug.png (239,100 bytes) 2016-09-26 05:44 -
    png file icon bug.png (239,100 bytes) 2016-09-26 05:44 +
  • png file icon bug1.png (245,282 bytes) 2016-09-26 05:46 -
    png file icon bug1.png (245,282 bytes) 2016-09-26 05:46 +

-Relationships
+Relationships

-Notes

~0005989

S1NH (reporter)

I also changed

bg[PRELIGHT] = shade (1.13, @bg_color)

to

bg[PRELIGHT] = shade (1.13, @selected_bg_color)

~0005999

rhertzog (administrator)

Fixed in gnome-theme-kali_2016.3.2.dsc
+Notes

-Issue History
Date Modified Username Field Change
2016-09-26 05:44 S1NH New Issue
2016-09-26 05:44 S1NH File Added: bug.png
2016-09-26 05:46 S1NH File Added: bug1.png
2016-09-26 05:55 S1NH Note Added: 0005989
2016-09-26 13:56 rhertzog Assigned To => rhertzog
2016-09-26 13:56 rhertzog Status new => assigned
2016-09-27 07:49 rhertzog Note Added: 0005999
2016-09-27 07:49 rhertzog Status assigned => resolved
2016-09-27 07:49 rhertzog Fixed in Version => 2017.1
2016-09-27 07:49 rhertzog Resolution open => fixed
+Issue History